footer{
    width: 100%;
    padding: 20px 0 ;
    text-align: center;
background: -webkit-linear-gradient(#749cb6 0%, #9fb3b5 35%, #d8cfb0 60%, #ffd39a 100%);
background: -o-linear-gradient(#749cb6 0%, #9fb3b5 35%, #d8cfb0 60%, #ffd39a 100%);
background: linear-gradient(#749cb6 0%, #9fb3b5 35%, #d8cfb0 60%, #ffd39a 100%);
}
footer .footer-logo{
    width: 95px;
    margin: 0 auto;
}


@media screen and (max-width: 480px) {
    footer .footer-logo {
        width: 65px;
        margin: 0 auto;
    }
}
